<?php

namespace PostenBringCheckout\admin\bring\models\notification;

defined( 'ABSPATH' ) || exit;

class Notifications {
	public $errors = array();
	public $news = array();

	public function __construct(array $errors, array $news) {
		$this->errors = $errors;
		$this->news = $news;
	}

}
